|

Falha grave no Adobe Reader

A Adobe alertou os usuários do Reader sobre uma falha de segurança grave em todas as versões do software, rodando em todos os sistemas operacionais.

Descoberta nesta semana, a falha está associada à execução de JavaScript e permite aos crackers rodar códigos nas máquinas afetadas.

A empresa disse que planeja atualizações para o software voltadas a todas as suas versões - Windows, Macintosh e Unix.

Embora ainda não tenha definido a data para liberação do patch, a Adobe enfatizou que ainda não apareceram ataques explorando a falha.

A vulnerabilidade vem à tona logo após a Apple corrigir uma série de falhas no Flash Player, Acrobat e Reader no mês de março.

Especialistas em segurança, como a F-Secure, já estão recomendando leitores gratuitos de PDF aos usuários. A lista de genéricos inclui o Foxit e o CutePDF, entre outros.

Postado por Fabrício Marques no(a) sexta-feira, 1 de maio de 2009 às 16:42. Categoria: . Você pode acompanhar quaisquer respostas a esta postagem através do RSS 2.0. Fique à vontade para deixar um comentário.

Categorias

Comentários Recentes

Últimas Notícias